« MediaWiki:Vector.css » : différence entre les versions

De Buck Wiki
Aller à la navigation Aller à la recherche
Contenu supprimé Contenu ajouté
Aucun résumé des modifications
Aucun résumé des modifications
Ligne 22 : Ligne 22 :
/* underligning */
/* underligning */


.firstHeading {
h1 {
border-bottom: 1px solid #ffa500;
border-bottom: 1px solid #ffa500;
}
}

Version du 1 février 2021 à 10:07

/* Le CSS placé ici affectera les utilisateurs de l’habillage Vector. */

/* css contenu principal */

.mw-body {
	background-color: #2c2c2c;
	border: 1px solid #ffa500;
	color: #fff;
}

/* changing color of sections/subsections */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #ffa500;
}

/* underligning */

.firstHeading {
	border-bottom: 1px solid #ffa500;
}